umbrello 2.39.2 Umbrello UML Modeller is a Unified Modelling Language (UML) diagram program based on KDE Technology

- Main Page
- Related Pages
- Topics
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Umbrello::Configurable Member List

This is the complete list of members for Umbrello::Configurable, including all inherited members.

_plugins | Umbrello::Configurable | private
Configurable() | Umbrello::Configurable |
configure()=0 | Umbrello::Configurable | pure virtual
loadPlugins(KConfig *config, const QString &group, const QString &key) | Umbrello::Configurable | protected
PluginList typedef | Umbrello::Configurable | private
unloadPlugins() | Umbrello::Configurable | protected
~Configurable() | Umbrello::Configurable | virtual